body 
{ 
color: black; background-color: white; font-family: Arial, Helvetica, sans-serif; font-size: 11pt;
text-align: Justify; margin-left: 100px; margin-right: 100px;
background-image: url("gray02.jpg");
}

img
{
border-style:outset;
border-color: #c0c0c0;
border-width:5px;
}

img.tn
{
border-style:outset;
border-width:2px;
}

img.plain
{
border-style:none;
}


A:link {color: blue;}
A:visited {color: purple;}
A:hover {color: red;}
A:active {color: teal;}

h1 {font-size: 18pt; margin-top: 8px; margin-bottom: 8px; border-style:outset; padding-left: 10 px; }
h2 {font-size: 16pt; margin-top: 8px; margin-bottom: 8px;  }
h3 {font-size: 12pt; margin-top: 8px; margin-bottom: 8px; color:#c0c0c0; background-color: #0000cc; padding:2 px;}

p.kuva {color: #191970; font-family: serif; font-size: 14pt;}
p.ckuva {color: #191970; font-family: serif; text-align: Center;font-size: 14pt;}

